{% extends 'public_access/base.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('public_access/password_reset') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('public_access/password_reset') }}
{% endblock %}

{% block main %}
    <div class="container-lg mt-4">
        <div class="mdc-card">
            <div class="p-4">
                Ihr Kennwort wurde geändert. Sie können sich jetzt neu <a href="{{ path('login') }}">anmelden</a>
            </div>
        </div>
    </div>
{% endblock %}
